/* this is currently outside of Dev control */

@font-face {
    font-family: "Rufus";
    src: url("/styles/t4/responsive/fonts/FSRufus.woff2") format("woff2"),
      url("/styles/t4/responsive/fonts/FSRufus.woff") format("woff"),
      url("/styles/t4/responsive/fonts/FSRufus.ttf") format("truetype");
  }
  
  @font-face {
    font-family: "RufusLight";
    src: url("/styles/t4/responsive/fonts/FSRufus-Light.woff2") format("woff2"),
      url("/styles/t4/responsive/fonts/FSRufus-Light.woff") format("woff"),
      url("/styles/t4/responsive/fonts/FSRufus-Light.ttf") format("truetype");
  }
  
  .rufus {
    font-family: Rufus;
    font-weight: normal;
  }
  
  .rufus-light {
    font-family: RufusLight;
    font-weight: normal;
  }
  
  